/**
 * Api root path 
 * @type {string}
 */
const API_ROOT = window.location.protocol + '//127.0.0.1:8000';
// ДЛЯ ПРОДА ПОСТАВИТЬ ЭТО: '//pairent.vvsu.ru'

export default Object.freeze({ API_ROOT });